div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.catalog-element-banner-tizers
{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 20px;
}
  .catalog-element-banner-tizers .element-banner-tizer{
	width: 33%;
	display: flex;
	flex-direction: column;
}
  .catalog-element-banner-tizers .element-banner-tizer div{
	text-align: center;
	font-size: 12px;
}
  .catalog-element-banner-tizers .element-banner-tizer img{
    background-color: #c50000;
	max-width: 50%;
	border-radius: 50%;  
}